Support » Plugin: Simple Mail Address Encoder » Simple Email Address Encoder v. 1.5 broken. Earlier version fine on WordPress 3

  • Resolved Judewordpress

    (@judewordpress)


    It worked until I upgraded to WordPress Version 3.2.1, so I am going back to older version of simple email address encoder.

    Error: call_user_func_array()

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Simple Email Address Encoder v. 1.5 broken. Earlier version fine on WordPress 3’ is closed to new replies.